Results 1 to 11 of 11
  1. Pun
    Pun is offline
    Pun's Avatar
    Posts
    51 Posts
    Global Posts
    65 Global Posts
       #1  
    Is anybody else having trouble installing the multi mod patch? I ran EPR before I updated to 1.4.1 and reinstalled my patches the old fashioned way, but I couldn't get the multi mod to install...so today i see an updated version on preware and that wouldn't install either. I tried removing all my browser patches and then installing it and that didn't work either. Any suggestions?
  2. #2  
    I am in the midst of tryin to install multi mod..lol come on frito hook us up
  3. #3  
    i have same problem.
    ERROR:an error occured while attempting to run /tmp/ipkgScript.sh

    Reversed (on previously applied) pacht detected! Assume -R? [n]
    Apply anyway? [n]
    1 out of 1 hunk ignored -- se webos-patches.log for more details
    i run EPR
  4. #4  
    Tried to install it & it wouldn't for me either.
  5. Pun
    Pun is offline
    Pun's Avatar
    Posts
    51 Posts
    Global Posts
    65 Global Posts
       #5  
    Quote Originally Posted by Patalach View Post
    i have same problem.
    ERROR:an error occured while attempting to run /tmp/ipkgScript.sh

    Reversed (on previously applied) pacht detected! Assume -R? [n]
    Apply anyway? [n]
    1 out of 1 hunk ignored -- se webos-patches.log for more details
    i run EPR

    Yea that's what i got...but the patch wasn't already applied cuz I ran EPR before I updated to 1.4.1...sucks I love that patch
  6. #6  
    It worked for me...
  7. #7  
    What worked for me was uninstalling any other browser-related patches (anything listed under "Patches" in "Installed Packages" with a globe/Earth icon next to it). In my case, I only had one, which was "Add Open URL Menu Option". Once I removed that patch, I was able to update Multi Mod normally. After Luna restarted (as prompted), I was then able to go back and install my other browser patch (Add Open URL Menu Option). Everything seems fine now.

    So give that a try, if you haven't already. It shouldn't be too big of a headache even if you have several browser patches installed; just jot 'em down on a piece of paper, remove them one by one, and then try to update Multi Mod again. Once it updates -- IF it updates -- then put the other patches back on. My understanding is that you should only have to remove patches related to the problematic patch -- since your (our) problem is (was) with Multi Mod, a browser patch, we have to remove other browser patches in order to fix the issue.

    /Kevin
  8. #8  
    No problem for me either installed from WOSQI
    Back to your bridge evil troll you have no powers here.
  9. #9  
    Oh well..it never worked for me anyways. i was able to install it but sometimes it doesnt even download anything. It just shows a little page with a whole bunch of scripts and even if it downloads the files, it doesnt play until you move the mp3 file to the "music" folder.
  10. #10  
    Quote Originally Posted by commonplace View Post
    What worked for me was uninstalling any other browser-related patches (anything listed under "Patches" in "Installed Packages" with a globe/Earth icon next to it). In my case, I only had one, which was "Add Open URL Menu Option". Once I removed that patch, I was able to update Multi Mod normally. After Luna restarted (as prompted), I was then able to go back and install my other browser patch (Add Open URL Menu Option). Everything seems fine now.

    /Kevin
    Yes, that worked for me, too. Deleted ALL browser related patches, then went ahead and deleted Multi Mod, performed a Luna restart and then went ahead and got them all back. Worked a charm. :-)
  11. Pun
    Pun is offline
    Pun's Avatar
    Posts
    51 Posts
    Global Posts
    65 Global Posts
       #11  
    If you really want the patch bad enough, run EPR and it will install...just worked for me

Posting Permissions